; docformat = 'rst'
;+
;
; .. _figure07.pro:
;
; ============
; figure07.pro
; ============
;
; plot figure 7 of paper1
;
; :Categories: figure
;
; :Uses:
;
; :Restrictions:
;
; :Pre:
;  :ref:`varamma_profile.sh`
;
;  for AMSU dataset be sure to have :file:`{c}{x}.an{yyyy}.nc`
;  in the directory defined in :file:`${PROJECT_ID}/`
;
; :Post:
;  :ref:`varamma_profile.sh`
;
;
; :Examples:
;
; To produce a PNG file :
;
; ::
;
;    figure07
;
; :History:
;
;  $Id: figure07.pro 215 2011-04-26 10:33:10Z pinsard $
;
; - fplod 2008-08-12T13:42:36Z aedon.locean-ipsl.upmc.fr (Darwin)
;
;   * creation of header not yet ok, just the idea
;
;-
pro figure07
;
compile_opt idl2, strictarrsubs
;
saveimage, fullfilename_out,/png
end
