;
;+
;
; .. _testinterpolswath.pro:
;
; =====================
; testinterpolswath.pro
; =====================
;
; DESCRIPTION
; ===========
;
; test methode d'affectation des tb amsu sur grille de resolution egale a celle au nadir
;
;
; EVOLUTIONS
; ==========
;
; $Id$
;
; $URL$
;
; - fplod 20111130T121648Z cratos (Linux)
;
;   * minimal rest header
;
;-

 fovain=fltarr(15)

pixelsize,pixatot,pixbtot,alongatot,alongbtot

ifova=48.05
coefa=1
fovain(0)=ifova/2.

na=30
nnadir=na/2
pixa=pixatot[nnadir:(na-1)]
fova=fltarr(na)
fova[nnadir]=pixa[0]/2.
fova[nnadir-1]=-pixa[0]/2.
rterre=6400.
fov_a=fltarr(15)

for i=1,14 do fovain(i)=fovain(i-1)+coefa*(pixa(i-1)/2 +pixa(i)/2)
for i=0,14 do fov_a(i)=-fovain(14-i)
fovtest=[fov_a,fovain]
deg=!pi/180.
tb=fltarr(na)
for i=0,na-1 do tb(i)=100+abs(sin((i-nnadir+1)*deg))*200
lat=fltarr(na) & lon=fltarr(na)
for i=0,na-1 do lat(i)= 0.2*i+5
for i=0,na-1 do lon(i)=0.2*(i-nnadir-1)*(i-nnadir-1)+10


lat=lat*deg & lon=lon*deg

for i=nnadir+1,na-1 do begin
dist=rterre*acos(sin(lat(i-1))*sin(lat(i)) + cos(lat(i-1))*cos(lat(i))*cos(lon(i)-lon(i-1)))
;print,dist
fova[i]=fova[i-1]+dist
endfor
;print,fova
for i=nnadir-2,0,-1 do begin
dist=rterre*acos(sin(lat(i))*sin(lat(i+1)) + cos(lat(i))*cos(lat(i+1))*cos(lon(i)-lon(i+1)))
;print,i,dist
fova[i]=fova[i+1]+dist
endfor

;print,fova




dmax=max(fovtest)+max(pixa)
delta= fix(pixa(0)/2.)
print,'pas swath',delta
nbgrid=2*(fix(dmax/delta)+1)
print,'nb pts',nbgrid

grid2=indgen(nbgrid/2)*delta+fovtest(nnadir)
grid1=fltarr(nbgrid/2)
for i=0,nbgrid/2-1 do grid1(i)=-grid2(nbgrid/2-1-i)
grid=[grid1,grid2]
print,grid

;latgrid=interpol(lat,fova,grid)
tbint=fltarr(nbgrid)
for i=0,na-1 do begin
ind=where(abs(grid-fovtest(i)) le pixatot(i)/2,nii)
print,i,nii
tbint(ind)=tb(i)
endfor
;alternative: interpolation lineaire
;tbpol=interpol(tb,fova,grid)
plot,fovtest,tb,psym=1
oplot,grid,tbint,psym=5
;oplot,grid,tbpol,psym=4

end
